Skip to main content
POST
/
v3
/
twitter
/
users
/
verified-followers
Get Verified Followers
curl --request POST \
  --url https://api.twexapi.io/v3/twitter/users/verified-followers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "username": "elonmusk",
  "count": 20,
  "cursor": "1870681402093130182|2076960004551737340"
}
'
import requests

url = "https://api.twexapi.io/v3/twitter/users/verified-followers"

payload = {
"username": "elonmusk",
"count": 20,
"cursor": "1870681402093130182|2076960004551737340"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
username: 'elonmusk',
count: 20,
cursor: '1870681402093130182|2076960004551737340'
})
};

fetch('https://api.twexapi.io/v3/twitter/users/verified-followers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "code": 200,
  "msg": "success",
  "data": {
    "users": [
      {
        "userId": "<string>",
        "isBlueVerified": true,
        "createdAt": "<string>",
        "defaultProfile": true,
        "defaultProfileImage": true,
        "description": "<string>",
        "location": "<string>",
        "fastFollowersCount": 123,
        "favouritesCount": 123,
        "followersCount": 123,
        "followingCount": 123,
        "hasCustomTimelines": true,
        "isTranslator": true,
        "listedCount": 123,
        "mediaCount": 123,
        "name": "<string>",
        "normalFollowersCount": 123,
        "possiblySensitive": true,
        "profileImageUrlHttps": "<string>",
        "username": "<string>",
        "statusesCount": 123,
        "verified": true,
        "protected": true,
        "createdAtDatetime": "<string>",
        "pinnedTweetIdsStr": [
          "<unknown>"
        ],
        "translatorType": "<string>",
        "verified_type": "blue",
        "withheldInCountries": [
          "<unknown>"
        ],
        "url": "<string>",
        "descriptionUrls": [
          "<unknown>"
        ],
        "urls": [
          "<unknown>"
        ],
        "pinnedTweetIds": [
          "<unknown>"
        ]
      }
    ],
    "has_next_page": true,
    "next_cursor": "1870681402093130182|2076960004551737340"
  }
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Parameters for getting followers / following / verified-followers (v3, no cookie required)

username
string
required

Twitter username (with or without @).

Example:

"elonmusk"

count
integer | null
default:20

Number of users to return per page (min 10, max 100).

Required range: 10 <= x <= 100
Example:

20

cursor
string | null

Cursor from previous next_cursor to fetch the next page.

Example:

"1870681402093130182|2076960004551737340"

Response

Verified followers page with cursor pagination.

Response for followers / verified followers

code
integer
required

Response code

Example:

200

msg
string
required

Response message

Example:

"success"

data
VerifiedFollowersData · object | null

Followers page